﻿@model SSCMvc.Models.Tb_MockTest
@using SSCMvc.Models;
@{
    ViewBag.Title = "Details";
}
<table width="750px" align="center">
    <tr>
        <td align="left">
            <fieldset>
                <legend>Student Detail</legend>
                <table align="center" width="750px">
                    <tr>
                        <td class="display-label" width="120px">
                            Category
                        </td>
                        <td class="display-field" width="250px">
                            @Html.DisplayFor(model => model.Category)
                        </td>
                        <td class="display-label" width="120px">
                            @Html.DisplayNameFor(model => model.CourseId)
                        </td>
                        <td class="display-field" width="250px">
                            @Html.DisplayFor(model => model.CourseId)
                        </td>
                    </tr>
                    <tr>
                        <td class="display-label" width="120px">
                            Timing
                        </td>
                        <td class="display-field" width="250px">
                            @Html.DisplayFor(model => model.TimeId)
                        </td>
                        <td class="display-label" width="120px">
                            @Html.DisplayNameFor(model => model.TestDate)
                        </td>
                        <td class="display-field" width="250px">
                            @Html.DisplayFor(model => model.TestDate)
                        </td>
                    </tr>
                </table>
            </fieldset>
        </td>
    </tr>
    <tr>
        <td align="left">
            <fieldset>
                <legend>Test Detail</legend>
                <table>
                    <tr>
                        <td class="display-label" width="120px">
                            @Html.DisplayNameFor(model => model.LBand)
                        </td>
                        <td class="display-field" width="250px">
                            @Html.DisplayFor(model => model.LBand)
                        </td>
                        <td class="display-label" width="120px">
                            @Html.DisplayNameFor(model => model.WBand)
                        </td>
                        <td class="display-field" width="250px">
                            @Html.DisplayFor(model => model.WBand)
                        </td>
                    </tr>
                    <tr>
                        <td class="display-label" width="120px">
                            @Html.DisplayNameFor(model => model.RBand)
                        </td>
                        <td class="display-field" width="250px">
                            @Html.DisplayFor(model => model.RBand)
                        </td>
                        <td class="display-label" width="120px">
                            @Html.DisplayNameFor(model => model.SBand)
                        </td>
                        <td class="display-field" width="250px">
                            @Html.DisplayFor(model => model.SBand)
                        </td>
                    </tr>
                    <tr>
                        <td class="display-label" width="120px">
                            @Html.DisplayNameFor(model => model.Overall)
                        </td>
                        <td class="display-field" width="250px">
                            @Html.DisplayFor(model => model.Overall)
                        </td>
                        <td class="display-label" width="120px">
                            @Html.DisplayNameFor(model => model.CDate)
                        </td>
                        <td class="display-field" width="250px">
                            @Html.DisplayFor(model => model.CDate)
                        </td>
                    </tr>
                  
                </table>
            </fieldset>
        </td>
    </tr>
</table>
